workspace-d:installer 3.1.0

Builds workspace-d and its dependencies


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl
Authors:
  • webfreak
Dependencies:
none
Versions:
3.3.0-pre5 2018-Oct-01
3.3.0-pre4 2018-Oct-01
3.3.0-pre3 2018-Sep-17
3.3.0-pre2 2018-Sep-13
3.3.0-pre1 2018-Sep-11
Show all 14 versions